div#flashMessage {
	background: orange;
	color: white;
	text-align: center;
}
* {
	padding:0;
	margin:0;}

a img {
    border: none;
}
@font-face {
    font-family: 'helveticaneue-bd';
    src: url('../fonts/helveticaneueltstd-bd-webfont.eot');
    src: url('../fonts/helveticaneueltstd-bd-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/helveticaneueltstd-bd-webfont.woff') format('woff'),
         url('../fonts/helveticaneueltstd-bd-webfont.ttf') format('truetype'),
         url('../fonts/helveticaneueltstd-bd-webfont.svg#HelveticaNeueLTStd75Bold') format('svg');
    font-weight: normal;
    font-style: normal;}
	
body {
	font-family:'helveticaneue', sans-serif;
	background:url(../images/subtle-pattern2.png) repeat;
}

.highlight {
    font-weight: bold;
    color: #fd190f;
}
table {
    width: 100%;}
	
th {
    background-color: #c0eea3;
	padding:4px 0 4px 15px;
	text-align:left;}
	
td {
    border-bottom: 1px solid #7AA55E;
	padding:4px 0 4px 15px;}
	
a {
    color: #7aa55e;}
	
a:hover {
    color: #000;}
	
fieldset {
    border: 1px solid #7AA55E;
    padding: 10px 15px 15px 15px;
    margin: 0 200px 20px 200px;
    font-size: 15px;
    width: 560px;
    float: left;
}
legend {
    font-size: 32px;
    color: #7aa55e;
}

label {
	margin:0 5px 5px 5px;
	font-size:15px;
	width:100%;
	display:block;}
	
.input {
	margin:20px 0;}


	
.input.radio label,
.input.checkbox label{
	bottom: 3px;
	position: relative;
	width:auto;}
	
.input.radio input,
.input.checkbox input {
	float:left;
	width:20px;}
	
input,
textarea {
	border:1px solid #d5d5d5;
	background:#fff;
	padding:3px;
	width:98%;}
	
input:focus,
textarea:focus {
	background:#f0f0f0;}
	
button,
.button_text {
	padding: 5px 10px;
        background: #7AA55E;
        color: white;
        border: none;
        text-transform: uppercase;
        margin: 0 10px 0 0;}
	
button:hover {
	background:#C0EEA3;
	color:#666;}

h1.page-title {
	margin:10px 0 0px 0;
}

	
.fl {
	float:left;}
	
.fr {
	float:right;}
	
.clr {
	clear:both;}

.italic {
    font-style: italic;}
	
.noborder {
	border:none!important;}

img.fr.noborder {
    margin: 0 0 0 10px!important;
}
	
#wrapper {
	background:url(../images/wrapper_bkgrd.png) repeat-y;
	width:1075px;
	min-height:300px;
	margin:0 auto;}
	
#master {
	width:992px;
	margin:0 auto;
	padding:0 0 0px 0;}
	
#top {
	width: 992px;
	height: 77px;
	top: 16px;
	position: relative;
	margin: 0 0 50px 0;}
	
.search {
	top:40px;
	position:relative;
	width:179px;}	
	
p {
	font-size:15px;
	margin:0 0 15px 0;
	line-height:20px;}
	
p span.firstletter {
	float:left;
	font-size:3em;
	line-height:1;
	padding-right:3px;}		

ul,
ol {
	margin:0 0 20px 0px;}
	
li {
	list-style:circle;
	margin:0 0 0 20px;
	font-size:15px;}
	
h4 {
	text-transform:uppercase;
	border-top:3px solid #7aa55e;
	border-bottom:1px solid #999;
	font-size:13px;
	margin:10px 0 4px 0;
	padding:3px 0;}

h4.no-top-border {
border-top: none;
margin: 0px 0 4px 0;}

h5 {
	margin:0 0 10px 0;}

	
#SearchSearchForm #SearchSearch {
	width: 145px;
        height: 17px;
        border: 1px solid #7AA55E;
        margin-left: 0;}
	
#SearchSearchForm .input.text {
	float:left;
	margin:0;}
	
#SearchSearchForm .input.text label {
	display:none;}
	
#SearchSearchForm .submit input{
	width: 26px;
        height: 25px;
        background: url(../images/searchbtn.png) #7AA55E no-repeat 2px 3px;
        border: 1px solid #7AA55E;
        margin-left: 0;}
	
.mainmenu li {
	list-style:none;
	float:left;
	font-size:14px;
	font-weight:bold;}
	
.mainmenu li a {
	padding:10px 13px;
	text-transform:uppercase;
	text-decoration:none;
	color:#000;
	height:16px;
	display:block;}
	
.mainmenu li a.active {
	background:#7aa55e;
	color:#fff;}
	
.mainmenu li a:hover {
	color:#7aa55e;}
	
.mainmenu li a.active:hover {
	color:#fff;}
		
.greenline {
	border-right:none;
	border-left:none;
	border-bottom:none;
	border-top:3px solid #7aa55e;}
	
#content {
	width:992px;}
	
#content #topbanner {
	background:url(../images/topbanner5.jpg) no-repeat;
	width:992px;
	height:250px;
	border-bottom:1px solid #7aa55e;
	margin:0 0 20px 0;}
	
#content #topbanner .bannertext {
	width: 300px;
	margin: 40px 20px 0 600px;
	color: #444;}
	
#content .leftcol,
#content .rightcol {
	width:227px;}
	
#content .leftcol .socialicon {
	margin:0 10px 0 0;}

#content .leftcol a {
	text-decoration:none;}
	
#content .leftcol .latestarticles,
.readmore {
	color:#727c85;
	font-family:"Times New Roman", Times, serif;}
	

#content .leftcol .latestarticles li {
	list-style: disc!important;
	margin: 10px 0 10px 20px;
	font-style: italic;}
	
#content .leftcol .readmore {
	text-decoration:underline!important;
	margin: 10px 0 10px 20px;}

#content .purchase_pub {
	margin:0 0 20px 0;
}

#content .leftcol .purchase_pub img{
	margin:0;
	width: 100%;}
	
#content .leftcol .purchase_pub a {
	font-style: italic;
	color:#000;
	font-family:"Times New Roman", Times, serif;}
	
#content .maincol {
	width:482px;
	min-height:40px;
	margin:0 28px;}

#content .maincol h3 {
	margin:10px 0 0 0;}
	
#content .maincol h4 {

}
	
#content .maincol img {
	border:1px solid #000;
	margin:0 0 10px 0;}
	
.innerpagescontent {
	margin:10px 0 0 0;}

.pull-left {
	float: left;}

.pull-right {
	float: right;}

.text-left {
	text-align: left;}


.text-right {
	text-align: right;}

.text-center{
	text-align: center;}
.two-thirds {
	width:66%;}

.one-third {
	width:33%;}

.one-fourth {
	width:25%;}

.three-quarters {
	width: 73%;
	margin: 0 2% 0 0;}

.innerpagescontent.two-thirds.pull-left {
	width:62%;
	margin:10px 4% 0 0;
}

	
#content .maincol p,
.innerpagescontent li,
.innerpagescontent p {
font-family:"Times New Roman", Times, serif;}
	
/**GREENBOX***/

.greenbox {
	background:#c0eea3;
	border-top:3px solid #7aa55e;
	border-bottom:1px solid #7aa55e;
	padding:0 20px 20px 20px;
	margin:0 0 20px 0;
	width:auto;}
	
.greenbox p {
	font-size:15px;
	font-style:italic;
	font-family:"Times New Roman", Times, serif;}
	
.greenbox h4 { 
	border-top:none!important;
	border-bottom:none!important;
	margin:15px 0 10px 0;}


#content .tag_cloud span {
    display: block;
    float: left;
    margin: 5px 2px;}

#content .tag_cloud span a {
    display: block;
    text-decoration: none;
    background: #7aa55e;
    color: #fff;
    padding: 8px;
}



#content .tag_cloud .large {
	font-size:22px;}
	
#content .tag_cloud .medium {
	font-size:18px;}
	
#content .tag_cloud .small {
	font-size:13px;}
	
#content .tag_cloud .extrasmall{
	font-size:10;}
	
#content .rightcol .photo_gallery li {
	margin:3px;
	list-style:none;
	float:left;}
	
#content .rightcol .photo_gallery li img {
	width:107px;}

#content .rightcol .readmore {
	margin:10px 10px 0 0;}
	
#content .maincol .greenline {
	margin:10px 0;}
	
	
.innerpagescontent h3 {
	margin:15px 0;}
	
.innerpagescontent .rightsidepic {
	margin:18px 0 0 18px;
	position:relative;
	float:right;}
	
.archiveContent h1 {
	width:800px;
	float:left;}
	
.archivelist ul {
	margin:15px 0 0 0;}

.archivelist li {
	list-style:none;
	margin:15px 0;}
	
.archivelist li a {
	position: relative;
	margin: 0 0 10px 0;
	/*
	display: block;
	*/
}
	
.archivelist li img {
	float: left;
	margin:0 10px 0 0;}

.homepageAnnouncement {
	width: 228px;
	text-align: right;
	font-size: 1.5em;}


.homepageAnnouncement.imageOnOneLine {
    text-align: left;
    font-size: 1em;
    width:auto!important;}
	
.homepageAnnouncement img {
	margin: 0!important;}

.homepageAnnouncement.fullwidth,
.homepageAnnouncement.fullwidth .sub-title{
    width: 100%;
    margin: 10px 0 5px 0;
}

	
.homepageFbLink {
	font-size: 1.15em;
	width: 228px; 
	text-align: right;
	display: block;}

.homepageFbLinkImg {
	height: 25px;
	margin: 0 0 0 12px!important;}


.tellFriendBtn {
	padding: 10px 20px;
	margin: 10px 0;
	border: 1px solid #ff8000;
	color: #fff;
	background: #ff9c28;
	border-radius: 8px;
	text-decoration: none;
	display: block;
	font-weight: bold;
	float: right;
	text-transform: uppercase;}

.tellFriendBtn:hover {
	color: #fff;
	background: #ff8000;
}

#footer p {
    text-align:center;
    margin:0;
    padding:0 0 20px 0;
    font-size:15px;
    font-family:"Times New Roman", Times, serif;}
	

.defaultSkin table.mceLayout {
    width:990px!important;}

.bookReviewLink {
    font-size: 13px;
    line-height: 18px;}

.sub-title {
    text-align: right;
    width: 230px;
    float: left;
    font-size: 15px;

}


.caption {
    padding: 10px;
    display: block;}

.disabled {
    display: none;
}



.npBlock.npRule.npRelated,
.npBlock.npStorybar {
    display:none;}

.half-width {
	width: 46%;
	float: left;
	padding: 0%;
}

.half-width:first-child {
	margin: 0 2% 0 0;
}

.half-width:last-child {
	margin: 0;
}

.purchase_pub img {
	width:100%;
}

.press-release {
	width:100%;
	border:none!important;
}

#goodreads-widget {
	font-family: georgia, serif;
	padding: 18px 0;
}

#goodreads-widget,
#goodreads-widget iframe {
	width:100%;
	height: auto;}

#goodreads-widget h1 {
	font-weight:normal;
	font-size: 16px;
	border-bottom: 1px solid #BBB596;
	margin-bottom: 0;
}
#goodreads-widget a {
	text-decoration: none;
	color:#660;
}
iframe{
	background-color: #fff;
}
#goodreads-widget a:hover { text-decoration: underline; }
#goodreads-widget a:active {
	color:#660;
}
#gr_footer {
	width: 100%;
	border-top: 1px solid #BBB596;
	text-align: right;
}
#goodreads-widget .gr_branding{
	color: #382110;
	font-size: 11px;
	text-decoration: none;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
}

.filter-section {
	padding: 20px;
	width: 49%;
	box-sizing: border-box;
	background: #f0f0f0;
	margin: 15px 0;
	min-height: 161px;
}

.filter-section h3 a {
	width: 48%;
	display: block;
	float: left;
	margin: 1%;
}

.featured-in-list a {
	margin: 7px 0;
	display: block;
	width: 100%;}


span.title-tag {
	font-weight: lighter;
	padding: 5px;
	background: #B4D2A0;
	color: #fff;}

.above-footer .purchase_pub {
	margin: 0 1% 20px 1%!important;
	width: 23%;
	float: left;
}

.large-icon {
	font-size: 50px;
	text-decoration: none;
}

.icons8-pdf {
	color: #990000;
}

.icons8-pinterest {
	color: #C92228;
}

#twitter-widget-0 {
	height: 1350px!important;}

.half-width {
	width:48%;
	float: left;
	margin:0 1%;
}


@media all and (max-width: 600px) {

    #wrapper {
        background: transparent;
        width: 92%;
        min-height: inherit;
        margin: 0 4%;}

    #master {
        width: 100%;}

    #top {
        width: 100%;
        height: 100px;}

    .search {
        top: 5px;
        position: relative;
        float: left;
        width: 100%;}

    #content {
        width: 100%;}

    #content #topbanner {
        background: #e0e0e0;
        width: 100%;
        height: auto;}

    #content #topbanner .bannertext {
        width: 90%;
        font-style: italic;
        padding: 5%;
        float: none;
        margin: 0;
        height: auto;}

    #content .leftcol,
    #content .maincol,
    #content .rightcol {
        width: 100%;
        margin: 0;}


    .archiveContent {
        width: 100%;}

    .archiveContent h1 {
        width:100%;
        margin: 0 0 15px 0;}

    .fr.tellFriendBtn {
        float: left!important;}

    .photo {
        width: 100%!important;}

    .photo img {
        width: 100%;}


    .tellFriendBtn {
        margin: 20px 0;}

    table {
        width: 100%!important;}

    fieldset {
        margin: 0 4%;
        width: 84%;
        padding: 4%;}

    .mainmenu li {
        width: 100%;
        margin: 0;}

    .mainmenu li a {
        text-align: center;}

    .maincol img {
        width: 100%!important;
        height: auto;
    }

    .homepageAnnouncement,
    .sub-title{
        width: 100%;
        text-align: left;
        font-size: 15px;}

    .desktop-only {
        display: none;}

    input {
        margin-left: 0!important;}

    #content form input {
		width: 96%;
		padding: 7px;
		box-sizing: border-box;
		font-size: 20px;
	}

    label {
		position: relative!important;
		font-size: 20px;
		box-sizing: border-box;}

    .main-menu-btn {
        width: 100%;
        padding: 10px 0 8px 0;
        font-size: 17px;
        background: #666;}

    #SearchSearchForm .input.text {
        width: 90%;}

    #SearchSearchForm #SearchSearch {
        width: 100%;
        height:32px;}

    #SearchSearchForm .submit input {
        width: 10%;
        height:40px;
        background: url(../images/searchbtn.png) #7AA55E no-repeat center;}

	.two-thirds,
	.one-third,
	.three-quarters,
	.one-fourth,
	.innerpagescontent.two-thirds.pull-left{
		width:100%;
		margin:0px 0 40px 0;
	}

	li,
	p{
		font-size: 18px;
		line-height: 22px;}

	.archivelist li {
		height: auto!important;
		min-height: 80px;
		padding: 20px 0;}


}


@media all and (min-width: 421px) {

    .mobile-only {
        display: none;}

    .mainmenu {
        display: block!important;}

    .main-menu-btn {
        display: none;}

}
